//LOCAL DESTINADO A ITENS OCULTOS DO JEI
onEvent('jei.hide.items', event => {
  event.hide('immersiveengineering:mold_gear')

  event.hide('titanium:gold_gear')
  
  event.hide('titanium:iron_gear')
  
  event.hide('titanium:diamond_gear')
  
  event.hide('tconstruct:gear_cast')
  
  event.hide('tconstruct:gear_sand_cast')
  
  event.hide('tconstruct:gear_red_sand_cast')
  
  event.hide('hammerlib:gears/wooden') 
  
  event.hide('hammerlib:gears/stone')
  
  event.hide('hammerlib:gears/iron')
  
  event.hide('hammerlib:gears/gold')
  
  event.hide('hammerlib:gears/diamond')
  
  event.hide('hammerlib:gears/netherite')
  
  event.hide('hammerlib:gears/copper')

  event.hide('kubejs:dummy_fluid_item')
})